# Function dateBetween

- dateBetween(propertyName, lowerBoundary, upperBoundary): DateIsBetween

- Creates a `<PropertyIsBetween>` comparison operator to test whether a property value lies within a time range given by a lower and upper bound (inclusive).

  #### Parameters

  - propertyName: string

    Name of the context property to compare.

  - lowerBoundary: string

    The lower bound of the range.

  - upperBoundary: string

    The upper bound of the range.

  #### Returns DateIsBetween

  `<PropertyIsBetween>` operator.

  - Defined in src/format/filter.js:62